div.db4{
z-index:101;
position:fixed;
top:-8%;
left:76%;
width:1259px;
height:1259px;
background-color:rgba(9,157,116,0.53);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:3%;
left:94%;
width:1778px;
height:1778px;
background-color:rgba(6,174,153,0.52);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:10%;
left:88%;
width:1283px;
height:1283px;
background-color:rgba(0,197,172,0.30);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-3%;
left:79%;
width:1670px;
height:1670px;
background-color:rgba(4,62,230,0.37);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:1%;
left:84%;
width:1348px;
height:1348px;
background-color:rgba(19,111,201,0.12);
opacity:0.60;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:5%;
left:95%;
width:1715px;
height:1715px;
background-color:rgba(20,150,253,0.15);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}